$kind: http-request
url: "{{eonlive}}/company/41/set-credentials"
method: PUT
headers:
  Accept: application/json
body:
  type: json
  content: "{\r

    \    \"airtel\":{\r

    \        \"client_secret\": \"e689244f-dde0-42e4-bb20-e6b3fed298bf\",\r

    \        \"client_id\": \"d803cd4b-23d6-4acf-8b6a-2229f1731b70\", \r

    \        \"pin\":2024 // 8184\r

    \    },\r

    \    \"mtn\":{\r

    \        \"collection\":{\r

    \            \"user\":\"c4160771-79af-404b-a86f-64554864b33e\",\r

    \            \"api_key\":\"497aff936bc445e0b3eeef103c1bde16\",\r

    \            \"subscription_key1\":\"b68727576f594d8eb60aa2fcc04f56ea\",\r

    \            \"subscription_key2\":\"65a3c8f6887b4b5ab336df77e699519b\"\r

    \        },\r

    \        \"payment\":{\r

    \            \"user\":\"c4160771-79af-404b-a86f-64554864b33e\",\r

    \            \"api_key\":\"497aff936bc445e0b3eeef103c1bde16\",\r

    \            \"subscription_key1\": \"1c541fecaa14413ca4129434503677a6\",\r

    \            \"subscription_key2\":\"f251157da4354f8b802b3cad75f1af90\"\r

    \        }\r

    \    }\r

    }"
auth:
  type: bearer
  credentials:
    token: eyJ0eXAiOiJKV1QiLCJhbGciOiJSUzI1NiJ9.eyJhdWQiOiI5OGYwNjVhNi1lNTFmLTRlZmEtOWVmNi05MTZlMTEyMTY0NmYiLCJqdGkiOiJjOWU0ZjVjNjdkZjhlZDdhYWMwNTU0Y2Q0MjYwYjY0OTVlYmIwMDgyYTkzZWQ2NTViYzg3MTkyZjhlNjdkODFkYWVjZmVkOGJkMzdlYWM1NSIsImlhdCI6MTc0ODYwNDg3Mi41MDQxNDYwOTkwOTA1NzYxNzE4NzUsIm5iZiI6MTc0ODYwNDg3Mi41MDQxNDg5NjAxMTM1MjUzOTA2MjUsImV4cCI6MTc0ODYwNjY3Mi40OTM3OTIwNTcwMzczNTM1MTU2MjUsInN1YiI6IjU5Iiwic2NvcGVzIjpbXX0.TDf_bZPhq-87Lls4xBZSfGwLgok0NRghoxmPCzocvyKnCIsznEQaXpr1Rr1Nqjyx6Ze_tpRixagtNGciBPXrt_wWkDqrk-WeXW3CntRewE_9yR1MqLNC86L1tWEUC65p-DBudoVmcVaDnx5dy81SlaLgE3Z4a0NW8F5ifZtD-H074T6odQgY9e3fFK1qSApCyGoNqj5kUKN1Dvek5_tnlJ5glUY7j53Rt1e9NmGH8mSSTjAT0Ttx2M35m8cpsPH1xQwKDax_TBNyd3uXiUQTMf606LseZzixRU1GRp0mPNBFEHYv_XK663wQuS-SX6hrizha7ogyQwYzXL5W4Hl16xCzkLptWOylp4Uv1c9L9xXcyjv2SAXLiRuS0elDQKV81oR_CKrrntYbCl1YvNDMiBpEg5tc1eBozXbcWybBfB1tVq_tp7eXTOp5Le7F0eu63WcrEGSkceT1QMgI6KZfmXzFEm05_mNFU-CiedMCYkDQ-HiQxIgKQj9AUi93P9D31XIfK6BNOxXF7O4l68Ye6FoQb7NSUuOs49FQII9LybM3YAGQH5aZbypwVg7eybfBGPL8XYhgRYndVNyuubbrsaKO22Y-DJnnGN6UXaOoDb2aepC8D9KvSKy8DPZijcNvbm-aeetUO5fwc5JoGHuDvscJwnExn8B-n-mcSUFJ8Do
order: 2000
